<?xml version="1.0" encoding="ISO-8859-1" ?>
<dynamic_object>
	<diesel file="/data/objects/weapons/masada/masada_mag.diesel" orientation_object="align" materials="/data/objects/weapons/masada/materials_3rd.xml"/>

    <xi:include href="masada_mag_common.xml#xpointer(/to_include/*)"/>

</dynamic_object>